diff --git a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_changes.jsp b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_changes.jsp
index 7b997063d8806c..ac69ef2a2534e2 100644
--- a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_changes.jsp
+++ b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_changes.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_conflicts.jsp b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_conflicts.jsp
index ea46dd7b992ae8..3ab8b4f85a86c2 100644
--- a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_conflicts.jsp
+++ b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_conflicts.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_diff.jsp b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_diff.jsp
index 04dedd65e4f8ea..9d7d982be54672 100644
--- a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_diff.jsp
+++ b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_diff.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_discard.jsp b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_discard.jsp
index 2cd7e9ea6c1a6d..b984fa0b908937 100644
--- a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_discard.jsp
+++ b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_discard.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_entry.jsp b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_entry.jsp
index 123f9f7b1820e4..89226a7be108b0 100644
--- a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_entry.jsp
+++ b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_history.jsp b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_history.jsp
index a81cd607b4aa75..10cc3e7a2bc7ca 100644
--- a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_history.jsp
+++ b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_history.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_scheduled.jsp b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_scheduled.jsp
index 9c3cdadcf8b4d7..5300cf9c5294fb 100644
--- a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_scheduled.jsp
+++ b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications/view_scheduled.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/global_settings.jspf b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/global_settings.jspf
index 5c34a1c8347acb..161a7ef661e114 100644
--- a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/global_settings.jspf
+++ b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/global_settings.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/init.jsp b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/init.jsp
index fe13f7c03d9425..4dd2d738942141 100644
--- a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/init.jsp
+++ b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/view.jsp b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/view.jsp
index ef8e1c5755f8db..6e10c5dd6991de 100644
--- a/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/view.jsp
+++ b/modules/apps/change-tracking/change-tracking-web/src/main/resources/META-INF/resources/publications_configuration/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/exception/NoSuchCollectionException.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/exception/NoSuchCollectionException.java
index 50af809627c52f..0a0ec0ac14ed17 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/exception/NoSuchCollectionException.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/exception/NoSuchCollectionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.exception;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/exception/NoSuchEntryException.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/exception/NoSuchEntryException.java
index b5748816b38b5e..7c2a3d6269ecd8 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/exception/NoSuchEntryException.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.exception;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollection.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollection.java
index c2a4028b9444a0..edb50265f69f25 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollection.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionModel.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionModel.java
index 5e780f8f2bf00b..fbcc79633d488b 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionModel.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionSoap.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionSoap.java
index 944437fd56d501..372ed26146cfa3 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionSoap.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionTable.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionTable.java
index 67e6729c2fe039..64de2a32155670 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionTable.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionWrapper.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionWrapper.java
index b86bb072ab14f2..0892407c725644 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionWrapper.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetCollectionWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntry.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntry.java
index 7590928b5e6632..07294550eaba14 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntry.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryModel.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryModel.java
index 4a03e943e39730..e92f1d77ac0e7a 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryModel.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model;
